[Desktop Entry]
Encoding=UTF-8
GenericName=Tests & Exams Editor
GenericName[af]=Toetse & Eksamens Redigeerder
GenericName[bg]=Тестов- & Изпитен Едитор
GenericName[bs]=Editor testova i ispita
GenericName[ca]=Editor de proves i exàmens
GenericName[da]=Test- &  eksamenseditor
GenericName[de]=Editor für Tests und Examen
GenericName[el]=Διορθωτής τεστ και εξετάσεων
GenericName[es]=Editor de pruebas y exámenes
GenericName[et]=Testide ja eksamite redaktor
GenericName[fi]=Testien ja harjoitusten editori
GenericName[fr]=Éditeur de tests et examens
GenericName[he]=עורך מבחנים
GenericName[hu]=teszt- és vizsgaszerkesztő
GenericName[is]=Verkefna og prófa-ritill
GenericName[it]=Editori di prove ed esami
GenericName[ja]=テスト & 試験エディタ
GenericName[lt]=Testų ir egzaminų redaktorius
GenericName[lv]=Testu & Eksāmenu Redaktors
GenericName[mn]=Тест ба Шалгалтын-Засвар
GenericName[nb]=Redigerer for prøver og eksamener
GenericName[nl]=toetsen- & examens-editor
GenericName[nn]=Redigering av testar og prøvar
GenericName[nso]=Mofetosi wa Diteko & Dihlahlobo
GenericName[pl]=Edytor testów i egzaminów
GenericName[pt]=Editor de Testes e Exames
GenericName[pt_BR]=Editor de Testes & Exames
GenericName[ru]=Редактор тестов и экзаменов
GenericName[sk]=Editor pre testy a skúšky
GenericName[sl]=Urejevalnik preizkusov in izpitov
GenericName[sv]=Prov- och examenseditor
GenericName[tr]=Sınav ve Test Düzenleyici
GenericName[ven]=linga & Musengulusi wa mulingo
GenericName[xh]=Umhleli Wovavanyo Noviwo
GenericName[zh_CN]=测验和试卷编辑器
GenericName[zh_TW]=測試 & 考驗編輯器
GenericName[zu]=Izivivinyo kanye Nomhleli wokubhalwa kokuvivinywa
Exec=keduca --editor
Icon=keduca
MimeType=application/x-edu
Name=KEduca-Editor
Name[bg]=КEduca-Едитор
Name[da]=KEduca-editor
Name[el]=KEduca-διορθωτής
Name[et]=KEduca redaktor
Name[fi]=KEduca editori
Name[fr]=Éditeur de KEduca
Name[hu]=KEduca-szerkesztő
Name[is]=KEduca-Ritill
Name[it]=Editor di KEduca
Name[ja]=KEducaエディタ
Name[lt]=KEduca redaktorius
Name[lv]=KEduca-Redaktors
Name[mn]=КСургалтын-Засвар
Name[nb]=KEduca-redigerer
Name[nn]=KEduca-redigering
Name[pl]=Edytor do programu KEduca
Name[pt]=Editor do KEduca
Name[pt_BR]=Editor KEduca
Name[ru]=Редактор KEduca
Name[sk]=Editor pre KEduca
Name[sl]=Urejevalnik KEduca
Name[sv]=Keduca-editor
Name[tr]=KEduca Düzenleyici
Name[ven]=Musengulusi wa pfunzo ya K
Name[xh]=KEduca-Umhleli
Name[zh_CN]=KEduca 编辑器
Name[zh_TW]=KEduca-編輯器
Name[zu]=Umhleli we-KEduca
DocPath=keduca/index.html
Path=
Terminal=false
TerminalOptions=
Type=Application
X-DCOP-ServiceType=Multi
